<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <meta name="description" content=""/>
  <meta name="keywords" content="">
  <title>Medi+</title>
  <link rel="shortcut icon" href="assets/images/favicon.png" type="image/x-icon">
  <link rel="stylesheet" href="assets/css/styles.min.css?cb=123">
</head>

<body>

<header id="header">
  <nav class="navbar navbar-expand-lg">
    <div class="container">
      <a class="navbar-brand" href="index.html">
        <img src="assets/images/logo.svg" alt="">
      </a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarHeader"
              aria-controls="navbarHeader" aria-expanded="false" aria-label="Toggle navigation">
        <img src="assets/images/icon/bars.svg" alt="">
      </button>

      <div class="collapse navbar-collapse" id="navbarHeader">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item">
            <a class="nav-link" href="dich-vu.html">Dịch vụ</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="mang-luoi-chuyen-gia.html">Mạng lưới chuyên gia</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="to-hop-phong-kham.html">Tổ hợp phòng khám</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="nen-tang-cong-nghe.html">Nền tảng công nghệ</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="about.html">Về chúng tôi</a>
          </li>
        </ul>
        <div class="form-inline">
          <ul class="header-action">
            <li>
              <a class="header-action-item" href="#"><img src="assets/images/icon/search.svg" alt=""></a>
            </li>
            <li>
              <a class="header-action-item" href="#"><img src="assets/images/icon/language.svg" alt=""></a>
            </li>
          </ul>
          <button class="btn btn-login" type="submit">Đăng nhập</button>
        </div>
      </div>
    </div>
  </nav>
</header>

<section id="net-banner" class="page-content">
  <div class="container">
    <div class="row align-items-md-center">
      <div class="col-12 col-md-7">
        <div class="page-text banner-text mb-5 mb-sm-0">
          <h1 class="page-title text-nowrap d-none d-lg-block">
            Kết nối những chuyên gia <br /> <span>y tế hàng đầu</span>
          </h1>
          <h1 class="page-title d-block d-lg-none">
            Kết nối những chuyên gia <span>y tế hàng đầu</span>
          </h1>
          <p>Với mạng lưới chuyên gia của Mediplus, khách hàng có thể kết nối trực tiếp và nhanh chóng tới các bác sĩ ở
            nhiều cơ sở y tế khác nhau. Chuyên gia y tế có chuyên môn cao được khách hàng lựa chọn để thăm khám hoặc
            theo dõi sức khỏe dài lâu.
          </p>
          <a href="#" class="page-button" data-toggle="modal" data-target="#collaborateForm">Tham gia mạng lưới</a>
        </div>
      </div>
      <div class="col-12 col-md-5">
        <div class="page-image">
          <img class="ml-md-auto" src="assets/images/net/img-2.png" alt="Medi+" />
        </div>
      </div>
    </div>
  </div>
</section>

<div class="home-top-bg">
  <img src="assets/images/home/bg-0.png" alt="Medi+"/>
</div>

<section id="net-expert" class="page-content background-blue">
  <div class="container">
    <h2 class="section-title mb-5 text-center">Những chuyên gia trong mạng lưới</h2>
    <div class="expert-filter">
      <form class="expert-form">
        <div class="form-select">
          <div class="form-group">
            <label for="search">Search</label>
            <input type="text" class="form-control" id="search" placeholder="Tên bác sĩ, chức danh ...">
          </div>
          <div class="form-group select-group">
            <label for="facilities">Cơ sở y tế</label>
            <select class="form-control" id="facilities">
              <option selected>Chọn địa điểm</option>
              <option>2</option>
              <option>3</option>
              <option>4</option>
              <option>5</option>
            </select>
          </div>
          <div class="form-group select-group">
            <label for="specialist">Chuyên khoa</label>
            <select class="form-control" id="specialist">
              <option selected>Chọn khoa</option>
              <option>2</option>
              <option>3</option>
              <option>4</option>
              <option>5</option>
            </select>
          </div>
          <div class="form-group select-group">
            <label for="date">Ngày khám</label>
            <select class="form-control" id="date">
              <option selected>Chọn ngày</option>
              <option>2</option>
              <option>3</option>
              <option>4</option>
              <option>5</option>
            </select>
          </div>
          <div class="form-group select-group">
            <label for="time">Giờ khám</label>
            <select class="form-control" id="time">
              <option selected>Chọn giờ</option>
              <option>2</option>
              <option>3</option>
              <option>4</option>
              <option>5</option>
            </select>
          </div>
        </div>
        <div class="form-button">
          <button type="submit"><img src="assets/images/icon/search-btn.svg" alt="Medi+"/></button>
        </div>
      </form>
    </div>
    <div class="row justify-content-sm-center">
      <div class="col-12 col-sm-6 col-md-4 col-lg-3">
        <div class="expert-item">
          <figure class="expert-image">
            <img src="assets/images/net/ex.jpg" alt="Medi+"/>
          </figure>
          <div class="expert-text">
            <h4>NGUYỄN CÔNG LONG</h4>
            <p>Phó Trưởng khoa Tiêu hóa</p>
            <h5>Bệnh viện Bạch Mai</h5>
          </div>
          <div class="expert-clinic">
            <i><img src="assets/images/icon/clinic.svg" /></i><span>Phòng khám: EHW</span>
          </div>
          <div class="expert-overlay">
            <div>
              <a class="page-button button-white mb-3" href="#">Đặt lịch khám</a>
              <br />
              <a class="page-links link-white" href="#">Tìm hiểu thêm</a>
            </div>
          </div>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-md-4 col-lg-3">
        <div class="expert-item">
          <figure class="expert-image">
            <img src="assets/images/net/ex.jpg" alt="Medi+"/>
          </figure>
          <div class="expert-text">
            <h4>NGUYỄN CÔNG LONG</h4>
            <p>Phó Trưởng khoa Tiêu hóa</p>
            <h5>Bệnh viện Bạch Mai</h5>
          </div>
          <div class="expert-clinic">
            <i><img src="assets/images/icon/clinic.svg" /></i><span>Phòng khám: EHW</span>
          </div>
          <div class="expert-overlay">
            <div>
              <a class="page-button button-white mb-3" href="#">Đặt lịch khám</a>
              <br />
              <a class="page-links link-white" href="#">Tìm hiểu thêm</a>
            </div>
          </div>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-md-4 col-lg-3">
        <div class="expert-item">
          <figure class="expert-image">
            <img src="assets/images/net/ex.jpg" alt="Medi+"/>
          </figure>
          <div class="expert-text">
            <h4>NGUYỄN CÔNG LONG</h4>
            <p>Phó Trưởng khoa Tiêu hóa</p>
            <h5>Bệnh viện Bạch Mai</h5>
          </div>
          <div class="expert-clinic">
            <i><img src="assets/images/icon/clinic.svg" /></i><span>Phòng khám: EHW</span>
          </div>
          <div class="expert-overlay">
            <div>
              <a class="page-button button-white mb-3" href="#">Đặt lịch khám</a>
              <br />
              <a class="page-links link-white" href="#">Tìm hiểu thêm</a>
            </div>
          </div>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-md-4 col-lg-3">
        <div class="expert-item">
          <figure class="expert-image">
            <img src="assets/images/net/ex.jpg" alt="Medi+"/>
          </figure>
          <div class="expert-text">
            <h4>NGUYỄN CÔNG LONG</h4>
            <p>Phó Trưởng khoa Tiêu hóa</p>
            <h5>Bệnh viện Bạch Mai</h5>
          </div>
          <div class="expert-clinic">
            <i><img src="assets/images/icon/clinic.svg" /></i><span>Phòng khám: EHW</span>
          </div>
          <div class="expert-overlay">
            <div>
              <a class="page-button button-white mb-3" href="#">Đặt lịch khám</a>
              <br />
              <a class="page-links link-white" href="#">Tìm hiểu thêm</a>
            </div>
          </div>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-md-4 col-lg-3">
        <div class="expert-item">
          <figure class="expert-image">
            <img src="assets/images/net/ex.jpg" alt="Medi+"/>
          </figure>
          <div class="expert-text">
            <h4>NGUYỄN CÔNG LONG</h4>
            <p>Phó Trưởng khoa Tiêu hóa</p>
            <h5>Bệnh viện Bạch Mai</h5>
          </div>
          <div class="expert-clinic">
            <i><img src="assets/images/icon/clinic.svg" /></i><span>Phòng khám: EHW</span>
          </div>
          <div class="expert-overlay">
            <div>
              <a class="page-button button-white mb-3" href="#">Đặt lịch khám</a>
              <br />
              <a class="page-links link-white" href="#">Tìm hiểu thêm</a>
            </div>
          </div>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-md-4 col-lg-3">
        <div class="expert-item">
          <figure class="expert-image">
            <img src="assets/images/net/ex.jpg" alt="Medi+"/>
          </figure>
          <div class="expert-text">
            <h4>NGUYỄN CÔNG LONG</h4>
            <p>Phó Trưởng khoa Tiêu hóa</p>
            <h5>Bệnh viện Bạch Mai</h5>
          </div>
          <div class="expert-clinic">
            <i><img src="assets/images/icon/clinic.svg" /></i><span>Phòng khám: EHW</span>
          </div>
          <div class="expert-overlay">
            <div>
              <a class="page-button button-white mb-3" href="#">Đặt lịch khám</a>
              <br />
              <a class="page-links link-white" href="#">Tìm hiểu thêm</a>
            </div>
          </div>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-md-4 col-lg-3">
        <div class="expert-item">
          <figure class="expert-image">
            <img src="assets/images/net/ex.jpg" alt="Medi+"/>
          </figure>
          <div class="expert-text">
            <h4>NGUYỄN CÔNG LONG</h4>
            <p>Phó Trưởng khoa Tiêu hóa</p>
            <h5>Bệnh viện Bạch Mai</h5>
          </div>
          <div class="expert-clinic">
            <i><img src="assets/images/icon/clinic.svg" /></i><span>Phòng khám: EHW</span>
          </div>
          <div class="expert-overlay">
            <div>
              <a class="page-button button-white mb-3" href="#">Đặt lịch khám</a>
              <br />
              <a class="page-links link-white" href="#">Tìm hiểu thêm</a>
            </div>
          </div>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-md-4 col-lg-3">
        <div class="expert-item">
          <figure class="expert-image">
            <img src="assets/images/net/ex.jpg" alt="Medi+"/>
          </figure>
          <div class="expert-text">
            <h4>NGUYỄN CÔNG LONG</h4>
            <p>Phó Trưởng khoa Tiêu hóa</p>
            <h5>Bệnh viện Bạch Mai</h5>
          </div>
          <div class="expert-clinic">
            <i><img src="assets/images/icon/clinic.svg" /></i><span>Phòng khám: EHW</span>
          </div>
          <div class="expert-overlay">
            <div>
              <a class="page-button button-white mb-3" href="#">Đặt lịch khám</a>
              <br />
              <a class="page-links link-white" href="#">Tìm hiểu thêm</a>
            </div>
          </div>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-md-4 col-lg-3">
        <div class="expert-item">
          <figure class="expert-image">
            <img src="assets/images/net/ex.jpg" alt="Medi+"/>
          </figure>
          <div class="expert-text">
            <h4>NGUYỄN CÔNG LONG</h4>
            <p>Phó Trưởng khoa Tiêu hóa</p>
            <h5>Bệnh viện Bạch Mai</h5>
          </div>
          <div class="expert-clinic">
            <i><img src="assets/images/icon/clinic.svg" /></i><span>Phòng khám: EHW</span>
          </div>
          <div class="expert-overlay">
            <div>
              <a class="page-button button-white mb-3" href="#">Đặt lịch khám</a>
              <br />
              <a class="page-links link-white" href="#">Tìm hiểu thêm</a>
            </div>
          </div>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-md-4 col-lg-3">
        <div class="expert-item">
          <figure class="expert-image">
            <img src="assets/images/net/ex.jpg" alt="Medi+"/>
          </figure>
          <div class="expert-text">
            <h4>NGUYỄN CÔNG LONG</h4>
            <p>Phó Trưởng khoa Tiêu hóa</p>
            <h5>Bệnh viện Bạch Mai</h5>
          </div>
          <div class="expert-clinic">
            <i><img src="assets/images/icon/clinic.svg" /></i><span>Phòng khám: EHW</span>
          </div>
          <div class="expert-overlay">
            <div>
              <a class="page-button button-white mb-3" href="#">Đặt lịch khám</a>
              <br />
              <a class="page-links link-white" href="#">Tìm hiểu thêm</a>
            </div>
          </div>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-md-4 col-lg-3">
        <div class="expert-item">
          <figure class="expert-image">
            <img src="assets/images/net/ex.jpg" alt="Medi+"/>
          </figure>
          <div class="expert-text">
            <h4>NGUYỄN CÔNG LONG</h4>
            <p>Phó Trưởng khoa Tiêu hóa</p>
            <h5>Bệnh viện Bạch Mai</h5>
          </div>
          <div class="expert-clinic">
            <i><img src="assets/images/icon/clinic.svg" /></i><span>Phòng khám: EHW</span>
          </div>
          <div class="expert-overlay">
            <div>
              <a class="page-button button-white mb-3" href="#">Đặt lịch khám</a>
              <br />
              <a class="page-links link-white" href="#">Tìm hiểu thêm</a>
            </div>
          </div>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-md-4 col-lg-3">
        <div class="expert-item">
          <figure class="expert-image">
            <img src="assets/images/net/ex.jpg" alt="Medi+"/>
          </figure>
          <div class="expert-text">
            <h4>NGUYỄN CÔNG LONG</h4>
            <p>Phó Trưởng khoa Tiêu hóa</p>
            <h5>Bệnh viện Bạch Mai</h5>
          </div>
          <div class="expert-clinic">
            <i><img src="assets/images/icon/clinic.svg" /></i><span>Phòng khám: EHW</span>
          </div>
          <div class="expert-overlay">
            <div>
              <a class="page-button button-white mb-3" href="#">Đặt lịch khám</a>
              <br />
              <a class="page-links link-white" href="#">Tìm hiểu thêm</a>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="text-center mt-5">
      <button class="page-button-outline read-more">Xem thêm</button>
    </div>
  </div>
</section>

<section id="net-becoming" class="page-content">
  <div class="container">
    <div class="row align-items-sm-center">
      <div class="col-12 col-sm-6">
        <div class="page-text banner-text mb-5 mb-sm-0">
          <h2 class="section-title">Trở thành <br />
            <span>chuyên gia mạng lưới</span></h2>
          <p>Đa dạng mô hình hợp tác với các chuyên gia y tế mang lại lợi ích vững bền cho chuyên gia và bệnh nhân.</p>
          <a class="page-button" href="#">Tham gia mạng lưới</a>
        </div>
      </div>
      <div class="col-12 col-sm-6">
        <div class="page-image">
          <div class="image-col-1">
            <img src="assets/images/net/1.jpg" alt="Medi+" />

            <img src="assets/images/net/2.jpg" alt="Medi+" />
          </div>
          <div class="image-col-2">
            <img src="assets/images/net/3.jpg" alt="Medi+" />

            <img src="assets/images/net/4.jpg" alt="Medi+" />
          </div>
        </div>
      </div>
    </div>
  </div>
</section>

<section id="home-partner" class="page-content pt-0">
  <div class="container">
    <div class="row">
      <div class="col-12 col-sm-6 col-md-3">
        <a href="https://www.amazon.com/" target="_blank">
          <figure class="partner-logo">
            <img src="assets/images/logo/amazon.png" alt="Amazon"/>
          </figure>
        </a>
      </div>
      <div class="col-12 col-sm-6 col-md-3">
        <a href="https://www.bookatiger.com/" target="_blank">
          <figure class="partner-logo">
            <img src="assets/images/logo/book-a-tiger.png" alt="Book A Tiger"/>
          </figure>
        </a>
      </div>
      <div class="col-12 col-sm-6 col-md-3">
        <a href="https://www.booking.com/" target="_blank">
          <figure class="partner-logo">
            <img src="assets/images/logo/booking.png" alt="Booking.com"/>
          </figure>
        </a>
      </div>
      <div class="col-12 col-sm-6 col-md-3">
        <a href="https://deliveroo.co.uk/" target="_blank">
          <figure class="partner-logo">
            <img src="assets/images/logo/deliveroo.png" alt="Deliveroo"/>
          </figure>
        </a>
      </div>
      <div class="col-12 col-sm-6 col-md-3">
        <a href="https://www.jimdo.com/" target="_blank">
          <figure class="partner-logo">
            <img src="assets/images/logo/jimdo.png" alt="Jimdo"/>
          </figure>
        </a>
      </div>
      <div class="col-12 col-sm-6 col-md-3">
        <a href="https://www.sap.com/index.html" target="_blank">
          <figure class="partner-logo">
            <img src="assets/images/logo/sap.png" alt="Sap"/>
          </figure>
        </a>
      </div>
      <div class="col-12 col-sm-6 col-md-3">
        <a href="https://www.google.com/" target="_blank">
          <figure class="partner-logo">
            <img src="assets/images/logo/google.png" alt="Google"/>
          </figure>
        </a>
      </div>
      <div class="col-12 col-sm-6 col-md-3">
        <a href="https://www.sistrix.com/" target="_blank">
          <figure class="partner-logo">
            <img src="assets/images/logo/sistrix.png" alt="Sistrix"/>
          </figure>
        </a>
      </div>
    </div>
  </div>
</section>

<footer id="footer">
  <div class="container">
    <div class="row">
      <div class="col-12">
        <div class="top-footer">
          <div class="row">
            <div class="col-md-3">
              <div class="footer-detail">
                <p>Tầng 2, TTTM Mandarin Garden 2, Phường Tân Mai, Quận Hoàng Mai, Thành phố Hà Nội</p>
                <a href="">(+84) 098 319 3103</a>
                <a href="">medicare@gmail.com</a>
              </div>
            </div>
            <div class="col-md-7">
              <div class="row justify-content-center">
                <div class="col-6 col-md-3">
                  <h3 class="footer-title">MEDIPLUS</h3>
                  <ul class="footer-list">
                    <li><a href="#">Về chúng tôi</a></li>
                    <li><a href="#">Liên hệ</a></li>
                    <li><a href="#">Blog</a></li>
                  </ul>
                </div>
                <div class="col-6 col-md-3">
                  <h3 class="footer-title">DỊCH VỤ</h3>
                  <ul class="footer-list">
                    <li><a href="#">Đặt câu hỏi miễn phí</a></li>
                    <li><a href="#">Khám tổng quát</a></li>
                    <li><a href="#">Khám đoàn</a></li>
                    <li><a href="#">Gói xét nghiệm tầm soát</a></li>
                  </ul>
                </div>
                <div class="col-6 col-md-3">
                  <h3 class="footer-title">TRA CỨU</h3>
                  <ul class="footer-list">
                    <li><a href="#">Tra cứu loại bệnh</a></li>
                    <li><a href="#">Tra cứu thuốc</a></li>
                    <li><a href="#">Tìm phòng khám</a></li>
                    <li><a href="#">Tim kiếm bác sĩ</a></li>
                  </ul>
                </div>
                <div class="col-6 col-md-3">
                  <h3 class="footer-title">LIÊN HỆ ĐỐI TÁC</h3>
                  <ul class="footer-list">
                    <li><a href="#">Bác sĩ</a></li>
                    <li><a href="#">Doanh nghiệp</a></li>
                    <li><a href="#">Đơn vị y tế</a></li>
                  </ul>
                </div>
              </div>
            </div>
            <div class="col-md-2">
              <h3 class="footer-title">Tải app</h3>
              <ul class="footer-list">
                <li><a href="#">
                  <img src="assets/images/icon/appstore.svg" alt="">
                </a></li>
                <li><a href="#">
                  <img src="assets/images/icon/playstore.svg" alt="">
                </a></li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="bottom-footer">
    <div class="container">
      <div class="row align-items-center">
        <div class="col-md-6 order-md-0 order-1">
          <p class="copyright">© 2020 Medi+</p>
        </div>
        <div class="col-md-6 order-md-0 order-0">
          <ul class="social-list">
            <li><h4 class="social-list-title">Kết nối với chúng tôi</h4></li>
            <li><a href="#"><img src="assets/images/icon/social1.svg" alt=""></a></li>
            <li><a href="#"><img src="assets/images/icon/social2.svg" alt=""></a></li>
            <li><a href="#"><img src="assets/images/icon/social3.svg" alt=""></a></li>
            <li><a href="#"><img src="assets/images/icon/social4.svg" alt=""></a></li>
          </ul>
        </div>
      </div>
    </div>
  </div>
</footer>

<!-- Modal -->
<div class="modal fade modal-medi" id="collaborateForm" data-keyboard="false" tabindex="-1"
     aria-labelledby="loginFormLabel" aria-hidden="true">
  <div class="modal-dialog modal-dialog-centered modal-md">
    <div class="modal-content">
      <button type="button" class="modal-close" data-dismiss="modal" aria-label="Close">
        <span aria-hidden="true"><i class="icon-close"></i></span>
      </button>
      <div class="modal-body">
        <div class="collaborate-form">
          <h3 class="collaborate-form-title">Đăng kí cộng tác</h3>
          <p>Hotline: 094 924 0391</p>
          <form action="#">
            <div class="row">
              <div class="col-md-12">
                <div class="form-group">
                  <img src="assets/images/icon/user-dark.svg" alt="">
                  <input type="text" class="form-control" placeholder="Họ và tên">
                </div>
              </div>
              <div class="col-md-12">
                <div class="form-group">
                  <img src="assets/images/icon/phone-dark.svg" alt="">
                  <input type="text" class="form-control" placeholder="Số điện thoại">
                </div>
              </div>
              <div class="col-md-12">
                <div class="form-group">
                  <img src="assets/images/icon/email-dark.svg" alt="">
                  <input type="email" class="form-control" placeholder="Email">
                </div>
              </div>
              <div class="col-md-12">
                <div class="form-group">
                  <img src="assets/images/icon/list-dark.svg" alt="">
                  <select class="custom-select">
                    <option selected>Chuyên khoa, dịch vụ cung cấp</option>
                    <option value="1">One</option>
                    <option value="2">Two</option>
                    <option value="3">Three</option>
                  </select>
                </div>
              </div>
            </div>
            <div class="text-center pt-4">
              <button type="submit" class="modal-btn">Gửi yêu cầu</button>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
</div>

<!-- Scripts -->
<script type="application/javascript" src="assets/js/jquery.min.js"></script>
<script type="application/javascript" src="assets/js/bootstrap.min.js"></script>
<script type="application/javascript" src="assets/js/slick.min.js"></script>
<script type="application/javascript" src="assets/js/main.js"></script>
</body>

</html>
